View Issue Details

IDProjectCategoryView StatusLast Update
0003077Ham Radio DeluxeBugpublic2019-02-24 15:12
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.184 
Target VersionFixed in Version6.5.0.196 
Summary0003077: 3rd-Party Serial Port dialog shows bogus bit rate
DescriptionThe "3rd-Party Serial Port" dialog in Rig Control shows a list of port speeds. That list includes 11520 bps, which isn't a normal rate. Looks like this is a typo for 115200, which is a common serial port speed.
Steps To Reproduce1) Start up Rig Control. Use a DemoMatic radio, if you need to
2) In the "Tools" menu, use the "Hardware" tear-off to click on the "3rd-Party Serial Support" command
3) Drop down the "" control

BUG#1) "11520" appears among the entries.
TagsNo tags attached.
ModuleRig Control
Sub-Module(select)
Testing Beta Successful

Activities

K7ZCZ

2019-01-22 20:47

administrator   ~0007063

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4752

WA9PIE

2019-02-02 23:18

administrator   ~0007237

Validated

Issue History

Date Modified Username Field Change
2019-01-19 12:50 K7ZCZ New Issue
2019-01-22 20:47 K7ZCZ Assigned To => K7ZCZ
2019-01-22 20:47 K7ZCZ Status new => resolved
2019-01-22 20:47 K7ZCZ Resolution open => fixed
2019-01-22 20:47 K7ZCZ Note Added: 0007063
2019-01-29 22:47 K7ZCZ Fixed in Version => 6.5.0.188
2019-02-02 23:18 WA9PIE Status resolved => closed
2019-02-02 23:18 WA9PIE Description Updated View Revisions
2019-02-02 23:18 WA9PIE Testing Not Started => Beta Successful
2019-02-02 23:18 WA9PIE Note Added: 0007237
2019-02-24 14:40 WA9PIE Fixed in Version 6.5.0.188 => 6.5.0.196
2019-02-24 15:12 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe